Bug 149308 - fonts-arabic %postun failed
Summary: fonts-arabic %postun failed
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: fonts-arabic   
(Show other bugs)
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Caolan McNamara
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-02-22 08:21 UTC by Milan Kerslager
Modified: 2007-11-30 22:07 UTC (History)
0 users

Fixed In Version: 1.5-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-10-28 11:18:30 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Milan Kerslager 2005-02-22 08:21:04 UTC
%postun script for fonts-arabic failed when trying to remove this package:

error: %postun(fonts-arabic-1.5-3.noarch) scriptlet failed, exit status 127
Failed to remove entry from /etc/sgml/catalog
/var/tmp/rpm-tmp.77027: line 59: [: : integer expression expected

Comment 1 Caolan McNamara 2005-10-28 11:18:30 UTC
that error is a bit odd as the postun is just...

fc-cache %{_datadir}/fonts

perhaps something else failed in a multiple rpm removal, or perhaps fc-cache
wasn't in the path. The spec should be fixed to make sure fc-cache exists at
least. That might have been the problem.


Note You need to log in before you can comment on or make changes to this bug.